SQLitePCLRaw.lib.e_sqlite3.osx 1.0.0

This package contains a platform-specific native code build of SQLite for use with SQLitePCLRaw.  To use this, you need SQLitePCLRaw.core as well as SQLitePCLRaw.provider.e_sqlite3.net45 or similar.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.8.1 or higher.

Install-Package SQLitePCLRaw.lib.e_sqlite3.osx -Version 1.0.0
dotnet add package SQLitePCLRaw.lib.e_sqlite3.osx --version 1.0.0
<PackageReference Include="SQLitePCLRaw.lib.e_sqlite3.osx" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SQLitePCLRaw.lib.e_sqlite3.osx --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

1.0 release.  Contains minor breaking changes since 0.9.x.  All package names now begin with SQLitePCLRaw.  Now supports netstandard.  Fixes for UWP and Android N.  Change all unit tests to xunit.  Support for winsqlite3.dll and custom SQLite builds.

Dependencies

This package has no dependencies.

Showing the top 10 GitHub repositories that depend on SQLitePCLRaw.lib.e_sqlite3.osx:

Repository Stars
microsoft/VFSForGit
Virtual File System for Git: Enable Git at Enterprise Scale
ferventdesert/Hawk
visualized crawler & ETL IDE written with C#/WPF
aws/aws-sdk-net
The official AWS SDK for .NET. For more information on the AWS SDK for .NET, see our web site:
dotnet/roslyn-analyzers
digimezzo/dopamine-windows
Audio player which tries to make organizing and listening to music as simple and pretty as possible.
SergeyTeplyakov/ErrorProne.NET
Set of roslyn-based analyzers for catching common C# errors (inspired by Google's error-prone)
zkweb-framework/ZKWeb
A flexible web framework supports .Net Framework and .Net Core
ErikEJ/EFCorePowerTools
Entity Framework Core Power Tools - reverse engineering, migrations and model visualization for EF Core
malware-dev/MDK-SE
Malware's Development Kit for SE
AmmyUI/AmmyUI
Ammy language repository

Read more about the GitHub Usage information on our documentation.

Version History

Version Downloads Last updated
1.1.14 172,511 6/5/2019
1.1.13 321,136 1/24/2019
1.1.12 3,914,947 12/19/2018
1.1.11 1,683,185 5/2/2018
1.1.10 78,499 3/28/2018
1.1.10-pre20180223200113 9,593 2/24/2018
1.1.9 73,789 11/13/2017
1.1.9-pre20170831090547 729 8/31/2017
1.1.9-pre20170825095608 379 8/25/2017
1.1.8 209,362 8/3/2017
1.1.7 5,936,518 6/28/2017
1.1.7-pre20170619212538 362 6/20/2017
1.1.6 10,230 6/19/2017
1.1.5 387,164 5/1/2017
1.1.4 719 4/29/2017
1.1.3 47,588 4/19/2017
1.1.3-pre20170220084037 1,089 2/20/2017
1.1.2 1,236,740 1/4/2017
1.1.1 11,613 11/30/2016
1.1.1-pre20161109081005 365 11/9/2016
1.1.0 199,393 10/3/2016
1.1.0-pre20160928150051 360 9/28/2016
1.0.1 22,493 9/20/2016
1.0.0 2,037 9/15/2016
1.0.0-pre20160912104037 366 9/12/2016
Show less